@charset "UTF-8";
/* CSS Document */
 * {
 	margin: 0px;
 	padding:0px;
 }


body{
	background-color: #f3f3f3;
}

/*header*/
header .head02 p img{
	width: 100%;
 }
div.head01{
	background-color: #fff;
}

div.head01 p.bg img {
	height: 270px;
	width: 100%;
}
div.head02 p img {
	display: inline-block;
	margin-top: 20px;
	width: 170px;
} 
div.head02 p.name{
	letter-spacing: 3px;
	font-size: 25px;
	font-weight: 900;
	font-family: sans-serif;
}
div.head02 p.name01{
	font-size: 18px;
	font-weight: 900;
	font-family: sans-serif;
}
div.head02{
	text-align: center;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0px;
}

div.nav ul{
	background-color: #fff;
	text-align: center;
}

div.nav ul li{
	border-right: 3px solid #000;
	display: inline-block;
	font-weight: 900;
	font-size: 16px;
	font-family: sans-serif;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 80px;
	padding-right:80px;
}
div.nav ul li a:hover{
	color: #0000cd;
}

div.nav ul li a{
	color: #000;
	text-decoration: none;
	transition: 0.2s;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

div.nav ul li:last-child {
     border-right: 0;
}

/*contents*/
div.policy div.box01{
	border: 2px #000 dotted;
	background-color: #FFF;
	box-sizing: border-box;
	width: 1080px;
	margin: 0 auto;
	padding: 20px;
}
div.policy p.title{
	margin-top: 75px;
	margin-bottom: 25px;
	text-align: center;
}
div.policy p.title img{
	width: 300px;
}
div.box01 p.title02{
	margin-bottom: 5px;
}
div.box01 p.title02 span{
	font-weight: 900;
	font-size: 15px;
	font-family: sans-serif;
}
div.box01 p.text{
	font-size: 12px;
	font-family: sans-serif;
	margin-bottom: 20px;
}
div.box01 p.text01{
	font-size: 12px;
	font-family: sans-serif;
}

div.info p.title{
	margin-top: 75px;
	margin-bottom: 25px;
	text-align: center;
}
div.info p.title img{
	width: 300px;
}
div.info div.box02{
	border: 1px #000 solid;
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 15px;
	width: 1080px;
	margin: 0 auto;
	padding: 20px;
}
div.box02 p.title02{
	margin-bottom: 5px;
}
div.box02 p.title02 span{
	font-weight: 900;
	font-size: 15px;
	font-family: sans-serif;
}
div.box02 p.text{
	font-size: 12px;
	font-family: sans-serif;
	margin-bottom: 20px;
}
div.box02 p.text01{
	font-size: 12px;
	font-family: sans-serif;
}


/*footer*/

div.foot01 p img{
	margin-top: 75px;
	height: 270px;
	width: 100%;
}

div.foot02 p.foot_01{
	text-align: center;
	margin-top: -215px;
}

div.foot02 p.foot_02,p.foot_02 a{
	font-weight: 900;
	font-size: 13px;
	font-family: sans-serif;
	text-align: center;
	color: #000;
	text-decoration: none;
}

p.foot_01 a{
	border-radius: 100px;
	background-color: #000;
	color: #FFF;
	font-size: 13px;
	font-family: sans-serif;
	text-decoration: none;
	transition: 0.2s;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease;
    transition-delay: 0s;
	padding: 10px;
}
p.foot_01 a:hover{
	background-color: #0000cd;
}

div.nav01{
	margin-top: 25px;
}

div.nav01 ul{
	background-color: #fff;
	text-align: center;
}
div.nav01 ul li{
	border-right: 2px solid #000;
	display: inline-block;
	font-weight: 900;
	font-size: 12px;
	font-family: sans-serif;
	letter-spacing: 1px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right:25px;
}
div.nav01 ul li a{
	color: #000;
	text-decoration: none;
	transition: 0.2s;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
div.nav01 ul li:last-child {
     border-right: 0;
}
div.foot02 p.foot_02 a:hover{
	color: #0000cd;
}

div.nav01 ul li a:hover{
	color: #0000cd;
}
h1.logo02 {
	text-align: center;
	margin-top: -150px;
    margin-left: 690px;
}

div.copyright{
	text-align: center;
	margin-top: 60px;
	font-size: 10px;
	font-family: sans-serif;
}
body{
overflow-x: hidden;
}


/*レスポンシブ*/
@media screen and ( min-width: 980px ){
	#nav-drawer{
		display: none;
	}
}
@media screen and ( max-width: 980px ){
	header{
		height: 150px;
	}
	div.head01 p.bg img{
		height: 150px;
	}
	header div.head02 p img{
		width: 80px;
		
		position: relative;
	}
	header div.head02 p.name,p.name01{
		font-size: 11px;
		font-family: sans-serif;
		
	}
	header div.head02 p.name01{
		font-size: 8px;
		font-family: sans-serif;

	}
	div.nav ul,hr.hr{
		display: none;
	}
	div.nav ul{
		background-color: #f3f3f3;
	}
	div.head01{
		height: 150px;
	}

#nav-drawer {
  height: 0;
  position: relative;
}
.nav-unshown {
  display:none;
}
#nav-open {
  display: inline-block;
  margin-top: -142px;
  margin-left: 13px;
  height: 22px;
  vertical-align: middle;
  width: 30px;
  z-index: 1;
  position: fixed;
}
#nav-open span, #nav-open span:before, #nav-open span:after {
  border-radius: 3px;
  background: #555;
  content: '';
  cursor: pointer;
  display: block;
  position: absolute;
  height: 3px;
  width: 25px;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}
#nav-close {
  background: black;
  display: none;
  height: 100%;
  opacity: 0;
  transition: .3s ease-in-out;
  width: 100%;
  z-index: 99;

  position: fixed;
  top: 0;
  left: 0;
}
#nav-content {
  background: #fff;
  max-width: 330px;
  height: 100%;
  overflow: auto;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
  width: 250px;
  z-index: 9999;
 
  position: fixed;
  top: 0;
  left: 0;
}
#nav-content ul{
    margin-left: 16px;
    list-style: none;
}
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}
#nav-input:checked ~ #nav-content {
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
  transform: translateX(0%);
  -webkit-transform: translateX(0%);
}
#nav-content div.menu p {
	background-color: #FFF;
    border-bottom: 1px dotted;
    color: #000;
	font-size: 12px;
	font-weight: 900;
	font-family: sans-serif;
	margin-top: 5px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    padding: 18px 18px;
}
#nav-content ul li{
	margin-top: 18px;
}
#nav-content ul li a{
	color: #000;
	font-size: 12px;
	font-weight: 900;
	font-family: sans-serif;
	text-decoration: none;
}
#nav-content ul li a:hover{
	color: #0000cd;
}

div.policy div.box01{
	border: 2px #000 dotted;
	background-color: #FFF;
	box-sizing: border-box;
	width: 90%;
	margin: 0 auto;
	padding: 20px;
}

div.policy p.title img{
	width: 250px;
}
div.info p.title img{
	width: 250px;
}
div.info div.box02{
	border: 1px #000 solid;
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 15px;
	width: 90%;
	margin: 0 auto;
	padding: 20px;
}
div.foot01 p img{
	height: 150px;
}

div.foot02 p.foot_01{
	text-align: center;
	margin-top: -95px;
}

p.foot_01 a{
	border-radius: 100px;
	background-color: #000;
	color: #FFF;
	font-size: 10px;
	font-family: sans-serif;
	text-decoration: none;
	margin-left: 135px;
	padding: 7px;
}

div.nav01 ul{
	display: none;
}

h1.logo02 {
	margin: 0 auto;
	margin-top: -75px;
}
h1.logo02 img{
	width: 70px;
}

div.copyright{
	font-size: 7px;
	font-family: sans-serif;
	text-align: center;
	margin-top: -10px;
}
div.business01{
	display: none;
}
div.business_sp{
	display: block;
}
body{
overflow-x: hidden;
}
}







